<template>
<auth>
  <template slot="title">Login</template>

  <auth-form-login v-on:loading="(s) => loading = s">
    <v-btn type="submit" block color="primary" rounded :loading="loading"><v-icon>mdi-arrow-right</v-icon></v-btn>
    <v-btn text block color="white" rounded>Esqueci Senha</v-btn>
    <v-btn to="/register" text block color="white" rounded>Cadastro</v-btn>
  </auth-form-login>
</auth>
</template>

<script>
export default {
  name: 'IndexLogin',
  head () {
    return {
      title: 'Login'
    }
  },
  data () {
    return {
      loading: false
    }
  }
}
</script>

<style>

</style>
